content:
  name: Guest author André Arko of Ruby Together
  config:
    headshot: images/blog/headshots/gitlab-logo-extra-whitespace.png
    ctfId: Guest-author-Andr-Arko-of-Ruby-Together
config:
  template: BlogAuthor
